/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
	####	Header Menu #####
	#######################
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
THIS MENU REQUIRES csshover.htc
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~  */


	Horizontal Drop-Down Menu based off :
	http://www.tanfa.co.uk/css/examples/menu/tutorial-h.asp
	
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~  */
/*#navContainer {width: auto;display:block;clear:both;border-right:1px solid #000;}*/

/*

nav bg			#85C447
rollover color 	#39444A
2nd level bg 	#50AFBC
2nd level hover #39434A
3rd level bg 	#EF6928
3rd level hover #39434A
  
*/

/* Remove List Formattings
~~~~~~~~~~~~~~~~~~~~  */
 ul.menu, li.menu {
	list-style-type: none;
	margin: 0px;
	padding: 5px;
}

/* Header menu */	 
#header_menu {
	float: left;
}
#header_menu li {line-height: normal;font-weight: bold;}
ul#header_menu  {z-index: 10; clear: both;}

#nav {
	border-top: 0;
	padding:0;
	width: 815px;
	font-family: arial, verdana, sans-serif;
	font-size: 12px;
	float: left;
	background-image: url(../images/nav-bg.jpg);
	background-repeat: repeat-x;
	height: 38px;
}
#nav ul {
	list-style-type: none; 
	margin: 0; 
	padding: 0; 
	font-size: 14px;
	width: auto;
	/*
	(Disappearing List-Background)
	http://www.positioniseverything.net/explorer/ie-listbug.html
	*/
	position: relative; /* Fix the Stupid IE6 Bug */
}
#nav ul li {
	float: left;
	color: #fff;
	text-align: center;
	font-weight:bolder;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 9px;
	padding-left: 18px;
}
#nav ul li a {
	display: block;
	background: transparent;
	padding-right: 18px;
	color: #fff;
	text-decoration: none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #fff;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

/* Root Level Link Formatting */
#nav ul li a:hover, #nav li a:focus {
	background: transparent;
	color: #C30505;
}
#nav li a:active, #nav ul li a.active {background: transparent; color: #6D8A6B;}

/* Current page Customisations*/
#nav li.menu-current a		{background: transparent; color: #fff;}
#nav li.menu-current a		{font-weight: bold;} 

/* 2nd Child menu */
#nav .menu li ul {position: absolute; width: 12em; margin: 0;margin-top: 9px;display: none; text-transform: none; font-size: 12px;}
#nav .menu li ul li {
	width: 12em;
	text-align: left;
	font-weight: bold;
	margin: 0;
	margin-left: -18px;
	padding: 0;
	line-height: 1em;
	font-size: 12px;
}
#nav .menu li ul a {
	width: 12em;
	padding: .6em .1em .6em .4em;
	color: #fff;
	border-right: 0px;
	background-color: #9c9a9a;
}

/* 2nd Child link hover */
#nav .menu li ul a:hover {
	border: 0;
	color:#fff;
	background-color: #C80405;
}

/* Show and hide */
#nav .menu li:hover ul, #nav .menu li a:focus ul, #nav .menu li.subMenu ul {display: block;}
#nav .menu li ul ul { display: none;}
#nav .menu li:hover ul ul, #nav .menu li.subMenu ul ul {display: none;}
#nav .menu li:hover ul, #nav .menu li li:hover ul, #nav .menu li.subMenu ul, #nav .menu li li.subMenu ul {display: block;}


/* 3rd Child Menu Appreances */
#nav .menu li ul ul			{margin-top: 0px;}
#nav .menu li ul li ul li a 	{
	width: 11.5em;
	padding: .6em .1em .6em .4em;
	color: #fff;
	border-right: 0px;
	background-color: #3E3C3D;
}

/* Positioning the Pop-out Drops */
#nav li {position: relative;}

#nav ul ul ul {
	position: absolute;
	top: 0px;
	left: 116%;
}

#nav ul li.menu-last a {
	border-right: 0px;
}

#nav ul li ul li {
	text-transform: none;
}

/* end menu */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */



/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
	Custom Classes (Re-useables)
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
	
/*  Float containers fix: */
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
/*  \*/
* html #clearfix {
	height: 1%;
}
/*  */
